# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'
    'frameworks/kconfig': '@latest-kf6'
    'frameworks/kcoreaddons': '@latest-kf6'
    'frameworks/kguiaddons': '@latest-kf6'
    'frameworks/ki18n': '@latest-kf6'
    'frameworks/knotifications': '@latest-kf6'
    'frameworks/solid': '@latest-kf6'
    'frameworks/kio': '@latest-kf6'
    'frameworks/kidletime': '@latest-kf6'
    'plasma/plasma-activities': '@latest-kf6'
    'plasma/libksysguard': '@same'

- 'on': [ 'Linux' ]
  'require':
    'frameworks/networkmanager-qt': '@latest-kf6'
